
Grupo 2 B 2022 - Support #2093

Feature # 2089 (New): Entrega ll

Programación del Robot Lego Mindstorm EV3 ll

09/29/2022 08:46 AM - bairon nunez

Status: New Start date: 09/13/2022

Priority: Normal Due date: 10/04/2022

Assignee: juan yampara % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 3.00 hours

Description

Subtasks:

Feature # 2090: Elaboración del Pseudocódigo New

Feature # 2094: Elaboración del Código New

  Feature # 2097: Funcionamiento de los Sensores New

  Feature # 2098: Funcionamiento del Motor New

Feature # 2321: Creación de la Interfaz Gráfica New

History

#1 - 09/29/2022 08:47 AM - bairon nunez

- Subject changed from Programación del Robot Lego Mindstorm EV3 to Programación del Robot Lego Mindstorm EV3 ll

#2 - 10/01/2022 04:57 PM - juan yampara

- Estimated time changed from 8.00 to 1000.00

#3 - 10/01/2022 04:58 PM - juan yampara

- Tracker changed from Feature to Support

- Estimated time changed from 1000.00 to 8.00

#4 - 10/01/2022 04:58 PM - juan yampara

- Category deleted (Entrega 2)
